Subject: Fwd: New Version Notification for draft-ietf-bfd-vxlan-05.txt

From: Greg Mirsky <[email-masked]>
Date: Wed, 19 Dec 2018 10:29:54 -0800

Dear All,
updates to address comments WGLC comments by Anoop Ghanwani (many thanks to
Anoop for the comments and the text contributed in course of our
discussion).

Regards,
Greg

---------- Forwarded message ---------
From: <[email-masked]>
Date: Wed, Dec 19, 2018 at 10:26 AM
Subject: New Version Notification for draft-ietf-bfd-vxlan-05.txt
To: Gregory Mirsky <[email-masked]>, Mallik Mudigonda <
[email-masked]>, Sudarsan Paragiri <[email-masked]>, Vengada
Prasad Govindan <[email-masked]>, Santosh Pallagatti <
[email-masked]>

A new version of I-D, draft-ietf-bfd-vxlan-05.txt
has been successfully submitted by Greg Mirsky and posted to the
IETF repository.

Name:           draft-ietf-bfd-vxlan
Revision:       05
Title:          BFD for VXLAN
Document date:  2018-12-19
Group:          bfd
Pages:          12
URL:
https://www.ietf.org/internet-drafts/draft-ietf-bfd-vxlan-05.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-bfd-vxlan/
Htmlized:       https://tools.ietf.org/html/draft-ietf-bfd-vxlan-05
Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-bfd-vxlan
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-bfd-vxlan-05

Abstract:
   This document describes the use of the Bidirectional Forwarding
   Detection (BFD) protocol in Virtual eXtensible Local Area Network
   (VXLAN) overlay networks.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat

---

From: Jeffrey Haas <[email-masked]>
Date: Wed, 19 Dec 2018 14:11:17 -0500

Greg,

Thanks for integrating what appears to be the final comments on the draft.

Our intent is to send this off to the IESG on Friday if there's no further
feedback.

-- Jeff